a:link { color: #ff0; text-decoration: none; font-weight: normal; }
a:visited { color: #ff0; font-weight: normal; text-decoration: none; }
a:hover { color: #fff; font-style: italic; text-decoration: none; }

body { 
    background-color: #000;
    color: #fff;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 11px;  
    margin: 0px;
    padding: 0px;
    scrollbar-arrow-color: #ffffff;
    scrollbar-base-color: #ffffff;
    scrollbar-dark-shadow-color: #000000;
    scrollbar-track-color: #000000;
    scrollbar-face-color: #ffffff;
    scrollbar-shadow-color: #ffffff;
    scrollbar-highlight-color: #ffffff;
    scrollbar-3d-light-color: #ffffff;
}

h1 { background-color: #fc0; color: #000; font-size: 24px; font-weight: bold; margin: 0px; padding: 0px; width: 100%; }

img { border: none; }
img.left { border: none; float: left; margin: 0px 10px 10px 0px; }

input.fill-95 { width: 95%; }

input.email-btn { border: 1px solid #999999; font-size: 10pt;  }
input.email-entry { border: 1px solid #999999; font-size: 10pt;  }

p.center { margin-left: auto; margin-right: auto; text-align: center; }
p.center-fff { color: #fff; font-size: 12px; margin-left: auto; margin-right: auto; text-align: center; }
p.center-fff-large { color: #fff; font-size: 18px; margin-left: auto; margin-right: auto; text-align: center; }
p.left-fff { color: #fff; font-size: 12px; padding: 0px 10px; text-align: left; }

span.gold-bold { color: #fc0; font-size: 14px; font-weight: bold; }
span.red { color: #f00; }

table { border: none; border-collapse: collapse; margin-left: auto; margin-right: auto; width: 100%;  }
table.data { border: 1px solid #c90; border-collapse: collapse; color: #C93; font-size: 18px; margin-left: auto; margin-right: auto; width: 100%;  }
table.mail-list { background-color: #F6A906; border: none; border-collapse: collapse; }
table.main { border: none; border-collapse: collapse; margin-left: auto; margin-right: auto; width: 800px;  }
table.size-90 { border: none; border-collapse: collapse; margin-left: auto; margin-right: auto; width: 90%;  }

td { margin-left: auto; margin-right: auto; text-align: center; width: 100%; }

td.blank-red { background-color: #B4151A; width: 100%; }
td.blank-yellow { background-color: #fc0; width: 100%; }

td.bottom { background-color: #fff; margin: 0px; margin-left: auto; margin-right: auto; padding: 0px; text-align: center; width: 0px; }

td.data { border: 1px solid #c90; padding: 20px; text-align: center; width: 100%; }
td.data-justify { border: 1px solid #c90; padding: 20px; text-align: justify; width: 100%; }
td.data-left { border: 1px solid #c90; padding: 20px; text-align: left; width: 100%; }
td.data-0 { border: 1px solid #c90; margin: 0px; padding: 0px; text-align: center; width: 100%; }
td.data-50 { border: 1px solid #c90; padding: 0px 20px; text-align: center; width: 50%; }
td.data-header { background-color: #fc0; border: 1px solid #c90; height: 30px; margin: 0px; padding: 0px; text-align: center; width: 100%; }

td.emphasize { color: #FFCB01; font-weight: bold; text-align: center; width: 100%; }
td.emphasize-white { color: #fff; font-size: 14px; font-weight: bold; text-align: center; width: 100%; }

td.header-yellow { background-color: #fc0; color: #000; width: 100%; }

td.mail-top { border-top: 2px solid #000; color: #000; font-family: Arial; font-size: 12px; font-weight: bold; text-align: center; }
td.mail-header { color: #000; font-family: Arial; font-size: 12px; font-weight: bold;  }

td.main-body { width: 675px; }
td.main-nav { width: 125px; }

tr.vtop { vertical-align: top; }

.gift-cert-btn {
    margin-top: 50px;
}

.mash { font-family: verdana, arial, helvetica, sans-serif;  font-size: 11px; color: 314A6B }

.tri {
    display: flex;
    flex-direction: row;
}

.tri-center {
    background-image: url("../images/backgrounds/christmas-5740350_1280.png");
    background-size: cover;
    align-self: center;
    flex: 1;
    height: 100px;
}

.tri-left {
    background-image: url("../images/backgrounds/christmas-3809544_640.jpg");
    background-size: cover;
    flex: 1;
    height: 100px;
}

.tri-right {
    background-image: url("../images/backgrounds/christmas-tree-6924746_1280.jpg");
    background-size: cover;
    flex: 1;
    height: 100px;
}

#navcontainer
{
width: 100%;
border-right: 1px solid #000;
padding: 0 0 1em 0;
margin-bottom: 1em;
font-family: Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
background-color: #000000;
color: #333;
}

#navcontainer ul
{
list-style: none;
margin: 0;
padding: 0;
border: none;
text-align: left;
}

#navcontainer li
{
border-bottom: 1px solid #90bade;
margin: 0;
}

#navcontainer li a
{
display: block;
padding: 5px 5px 5px 0.5em;
border-left: 10px solid #B4151A;
border-right: 10px solid #B4151A;
background-color: #000000;
color: #fff;
text-decoration: none;
width: 100%;
}

html>body #navcontainer li a { width: auto; }

#navcontainer li a:hover
{
border-left: 10px solid #B4151A;
border-right: 10px solid #B4151A;
background-color: #FECE00;
color: #000;
}



